import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/busUser',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/busUser/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/busUser',
    method: 'put',
    data
  })
}

export function updUserCommands(data) {
  return request({
    url: 'api/busUser/updUserCommands',
    method: 'put',
    data
  })
}

export function get(id) {
  return request({
    url: 'api/busUser/' + id,
    method: 'get'
  })
}

export default { add, edit, del, get }
